body {
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-size:100%;
}

h1,
h1.content, 
.pagetitle {
	font-family:'Arvo', 'Times New Roman', Times, serif; 
	font-size: 2em; 
	line-height: 1.2em; 
	color: #3471a4; 
	text-decoration: none; 
	font-weight:normal; 
	/*margin: .656em 0;*/
	margin: .656em 0 .4373em 0;
}
h2, 
h2.content,
.header {
	font-family:'Arvo', 'Times New Roman', Times, serif; 
	font-size: 1.5em; 
	line-height: 1.2em; 
	color: #429cd4; 
	text-decoration: none; 
	font-weight:normal; 
	/*margin: .792em 0;*/
	margin: .656em 0;
}
h3, 
h3.content,
.subheader {
	font-family:'Arvo', 'Times New Roman', Times, serif; 
	font-size: 1.1em; 
	line-height: 1.2em; 
	color: #3A5D84; 
	text-decoration: none; 
	margin:0px; 
	font-weight:normal;
	margin: .6em 0;
}

h4, 
h4.content,
.subsubheader {
	font-family:'Arvo', 'Times New Roman', Times, serif; 
	font-size: 1em; 
	line-height: 1.2em; 
	font-weight:normal; 
	color: #333333; 
	text-decoration: none;
	margin: .5em 0;
}
h5,
h5.content {
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-size:1.2em;
	line-height:1.2em;
	color:#606060;
	font-weight:normal;
	margin:.5em 0;
}
h6,
h6.content {
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-size:1em;
	line-height:1em;
	color:#467b9c;
	font-weight:normal;
	margin:.5em 0;
}
td h1,
td h2,
td h3,
td h4,
td h5,
td h6 {
	margin:0;
}
.content {font-size: inherit; line-height: 1.5em;}
.alert {color: #FF0000; font-weight:bold;}
.error {color: #FF0000; font-weight:bold;}

a			{/*color: #E78A2C;*/ color:#69a731; text-decoration: none;}
a:visited	{color: #69a731; text-decoration: none;}
a:hover		{color: #69a731; text-decoration: underline;} 
a:active	{color: #69a731; text-decoration: none;}

ul {
	list-style-image:url(/assets/images/redesign2012/bullet.gif);
}

/* --- COLUMN DIV LAYOUTS --- */

.column-layout .two-column{
	float:left;
	width:48%;
	margin-right:4%;
	margin-bottom:20px;
}
.lte8 .column-layout .two-column{
	width: 47.5%;
}
.column-layout .three-column{
	float:left;
	width:30.66666666666666666666666666666%;
	margin-right:3%;
}
.lte8 .column-layout .three-column{
	width:30%;
}
.column-layout .four-column{
	float:left;
	width:22%;
	margin-right:3%;
}
.lte8 .column-layout .four-column{
	width:21%;
}
.column-layout .last-column {
	margin-right:0 !important;
}
.column-layout .one-third{
	float:left;
	width:32%;
	margin-right:4%;
}
.lte8 .column-layout .one-third {
	width:31.5%;
}
.column-layout .two-third{
	float:left;
	width:64%;
	margin-right:4%;
}
.lte8 .column-layout .two-third {
	width:63.5%;
}

/* --- TABLE DIV LAYOUTS --- */
/* --- three column --- */
.table-layout .three-column {
	width:33.333333333%;
	float:left;
}
.ie .table-layout .three-column {
	width: 33%;
}
/* --- sponsor table --- */
.sponsor-table .three-column {
	height:110px;
	text-align:center;
	line-height:110px;
}
.sponsor-table img {
	border:none;
	vertical-align:middle;
}

/* --- four column --- */
.table-layout .four-column {
	width:25%;
	float:left;
}
.four-column .gray,
.four-column .light-green,
.four-column .light-blue,
.four-column .dark-blue {
	background-position:center bottom;
	background-repeat:repeat-x;
}
.four-column .gray {
	background-image:url(/assets/images/redesign2012/gradient-gray.gif);
}
.four-column .light-green {
	background-image:url(/assets/images/redesign2012/gradient-light-green.gif);;
}
.four-column .light-blue {
	background-image:url(/assets/images/redesign2012/gradient-light-blue.gif);
}
.four-column .medium-blue {
	background-image:url(/assets/images/redesign2012/gradient-medium-blue.gif);
}
.four-column .dark-blue {
	background-image:url(/assets/images/redesign2012/gradient-dark-blue.gif);
}
/* --- membership table --- */
.membership-table .inner-column {
	padding:2.53%;
	border-top:1px #d9d9d9 solid;
	border-bottom:1px #d9d9d9 solid;
	border-left:1px #d9d9d9 solid;
}
.membership-table .row,
.membership-table .column-header {
	height:66px;
}
.membership-table .row {
	margin-top:5px;
	text-align:center;
	font-size:.8em;
	font-weight:bold;
	color:#606060;
}
.membership-table .column-header {
	border: 1px #d9d9d9 solid;
	-webkit-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px; 
	-webkit-box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.15);
	-moz-box-shadow:    0px 3px 4px rgba(0, 0, 0, 0.15);
	box-shadow:         0px 3px 4px rgba(0, 0, 0, 0.15);
	color:#FFF;
	font-family:'Arvo', 'Times New Roman', Times, serif; 
	font-size:1.5em;
	position:relative;
}
.membership-table .column-header a{
	display:block;
	color:#FFF;
	width:100%;
	padding-top:40px;
	font-size:.8em;
	text-align:center;
}
.membership-table .last-column .inner-column {
	border-right:1px #d9d9d9 solid;
}
.membership-table .light {
	background-color:#F8F8F8;
}
.membership-table p {
	margin:0;
}
.membership-table .light p {
	padding: 3px;
	line-height:1.3em !important;
}
.membership-table .light p strong{
	font-size: 1.2em;
	color:#8c8c8c;
	text-transform:uppercase;
}
p.membership-price {
	color:#BBB;
	font-size:1.2em !important;
	font-weight:normal;
}
p.membership-price strong{
	font-size:1.3em !important;
}
p.row-link {
	text-align:center;
	padding:10px 0;
}

/* --- TABLES --- */
#content-column th,
.tbl_header {
	font-family:'Arvo', 'Times New Roman', Times, serif;
	font-weight:normal;
	color:#FFF;
	background-image:url(/assets/images/redesign2012/gradient-dark-blue.gif);
	background-repeat:repeat-x;
	background-position: center bottom;
	text-align:center;
	padding: 10px 5px;
}
#content-column th.gray {
	background-image:url(/assets/images/redesign2012/gradient-gray.gif);
}
#content-column th.light-green {
	background-image:url(/assets/images/redesign2012/gradient-light-green.gif);;
}
#content-column th.light-blue {
	background-image:url(/assets/images/redesign2012/gradient-light-blue.gif);
}
#content-column th.medium-blue {
	background-image:url(/assets/images/redesign2012/gradient-medium-blue.gif);
}
#content-column td {
	font-size: .9em;
	line-height:1.4em;
}
#content-column td p,
#content-column td ul,
#content-column td ol {
	font-size:inherit;
	line-height:inherit;
}
#content-column td h1 {
	font-size: 2.22em; 
}
#content-column td h2 {
	font-size: 1.67em; 
}
#content-column td h3 {
	font-size: 1.22em; 
}
#content-column td h4 {
	font-size: 1.11em; 
}
#content-column td h5 {
	font-size: 1.33em; 
}
#content-column td h6 {
	font-size: 1.11em; 
}
td.center {
	text-align:center;
}
td.highlight {
	background-color:#eff8ff;
}
td.yes {
	color:#3471a4;
}
td.no {
	color:#d73636;
}
/*.tbl_header {font-size: .9em; background-color: #093465; color: #FFFFFF; padding:3px; font-weight:bold; text-decoration: none;}*/
#content-column .tbl_subheader {font-family: 'Arvo','Times New Roman',Times,serif; font-size: 1.05em; background-color: #EBEBEB; padding:5px;}
#content-column .tbl_clearsubheader {font-family: 'Arvo','Times New Roman',Times,serif; font-size: 1.05em; color:#429CD4; padding:5px;}
#content-column .tbl_subsubheader {font-size: .9em; background-color: #F9F9F9; padding:3px 5px;}
#content-column .tbl_cell {font-size: .9em; padding:3px 5px; text-decoration: none;}
#content-column .tbl_celllight {font-size: .9em; background-color: #F9F9F9; padding:3px 5px; text-decoration: none;}
#content-column .tbl_cellmedium {font-size: .9em; background-color: #F0F0F0; padding:3px 5px; text-decoration: none;}
#content-column .tbl_celldark {font-size: .9em; background-color: #EBEBEB; padding:3px 5px; text-decoration: none;}
#content-column .tbl_cellclear {font-size: .9em; padding:3px 5px; text-decoration: none;}
#content-column .tbl_cellrequired {font-size: .9em; padding:3px 5px; text-decoration: none; background-color:#cccccc}

/* --- Group Table --- */
.group-table,
.benefits-table {
	border-spacing: 5px 1px;
}
#content-column .benefits-table td {
	font-size:.8em;
}
.group-table td,
.benefits-table td,
.handout-table td {
	border-bottom:1px #D9D9D9 solid;
	padding:5px;
}
.group-table .first-column,
.benefits-table .first-column {
	border-right:1px #D9D9D9 solid;
	font-weight:bold;
}

/* --- BUTTONS --- */
a.navigation-button {
	font-weight:bold;
	color: #7b7b7b;
	padding:2px 22px;
	font-size:.9em;
	line-height:1.1em;
	background-image:url(/assets/images/redesign2012/navigation-button-back.gif);
	border:1px #BBB solid;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-decoration:none;
	-webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    0px 2px 5px rgba(0, 0, 0, 0.3);
	box-shadow:         0px 2px 5px rgba(0, 0, 0, 0.3);
}
a.action-button-dark,
a.action-button-dark-medium,
a.action-button-dark-small,
a.action-button-light,
a.action-button-light-medium,
a.action-button-light-small {
	/*display:block;
	position:relative;
	width:auto;*/
	font-weight:bold;
	font-family:'Arvo', 'Times New Roman', Times, serif; 
	padding:14px 65px;
	font-size:1.1em;
	line-height:3em;
	border:1px #a6b2bc solid;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.25);
    filter: dropshadow(color=#666, offx=1, offy=0);
	-webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    0px 2px 5px rgba(0, 0, 0, 0.3);
	box-shadow:         0px 2px 5px rgba(0, 0, 0, 0.3);
}
a.action-button-dark,
a.action-button-dark-medium,
a.action-button-dark-small {
	color: #FFF;
	background-image:url(/assets/images/redesign2012/action-button-dark-back.gif);
}
a.action-button-light,
a.action-button-light-medium,
a.action-button-light-small {
	color: #3471a4;
	/*color:#5b9629;*/
	background-image:url(/assets/images/redesign2012/action-button-light-back.gif);
}
a.action-button-dark-medium,
a.action-button-light-medium {
	padding:10px 25px;
}
a.action-button-dark-small,
a.action-button-light-small {
	padding:3px 10px;
	background-position: center -15px;
}
/* --- IMAGES --- */
img.framed-image {
    border: 1px solid #CCCCCC;
    box-shadow: 0 3px 5px rgba(50, 50, 50, 0.1);
    display: block;
    margin-right: 15px;
    padding: 5px;
}

/* --- OTHER --- */
.shadow-divider {
    background-image: url("/assets/images/redesign2012/drop-shadow-top.jpg");
    background-position: center bottom;
    background-repeat: no-repeat;
    border-bottom: 1px solid #D6D6D6;
    height: 25px;
}
.shadow-divider-bottom {
    background-image: url("/assets/images/redesign2012/drop-shadow-bottom.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    border-top: 1px solid #D6D6D6;
    height: 25px;
}
.shadow-header {
    background-image: url("/assets/images/redesign2012/drop-shadow-top.jpg");
    background-position: center bottom;
    background-repeat: no-repeat;
    border-bottom: 1px solid #D6D6D6;
	padding-bottom:5px;
}
.float-right {
	float:right;
	margin: 0 0 10px 10px;
}
.float-left {
	float:left;
	margin: 0 10px 10px 0;
}